package models

type Proxy struct {
	ID         int64  `gorm:"id;primary_key;auto_increment"`
	Proxy      string `gorm:"proxy"`
	Type       string `gorm:"type"`
	UseStatus  string `gorm:"use_status"`
	UpdateTime int64  `gorm:"update_time"`
	CreateTime int64  `gorm:"create_time"`
}

func (Proxy) TableName() string {
	return "ar_proxy"
}
